{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/osx-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/osx-arm64": {
      "SparkEVOiTronixApp/2.8.3": {
        "dependencies": {
          "Avalonia.Desktop": "11.3.12",
          "CommandLineParser": "2.9.1",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Console": "10.0.8",
          "Microsoft.Extensions.Logging.Debug": "10.0.8",
          "Microsoft.Extensions.Logging.EventLog": "10.0.8",
          "SkiaSharp": "3.119.2",
          "SkiaSharp.HarfBuzz": "3.119.2",
          "SkiaSharp.NativeAssets.Linux": "3.119.2",
          "SkiaSharp.NativeAssets.WebAssembly": "3.119.2",
          "SparkEVOIgnitionApp": "1.0.0",
          "System.Configuration.ConfigurationManager": "10.0.8",
          "AvaloniaUI.DiagnosticsSupport.Avalonia": "2.2.1.0",
          "SparkEVOIgnitionApp.Reference": "1.0.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.osx-arm64": "9.0.11"
        },
        "runtime": {
          "SparkEVOiTronixApp.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.osx-arm64/9.0.11": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.1125.51716"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1125.51716"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.Apple.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgcexp.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.dylib": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia/11.3.12": {
        "dependencies": {
          "Avalonia.BuildServices": "11.3.2",
          "Avalonia.Remote.Protocol": "11.3.12",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.25547.20250602": {},
      "Avalonia.BuildServices/11.3.2": {},
      "Avalonia.Desktop/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.Native": "11.3.12",
          "Avalonia.Skia": "11.3.12",
          "Avalonia.Win32": "11.3.12",
          "Avalonia.X11": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Tmds.DBus.Protocol": "0.21.2"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Native/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        },
        "native": {
          "runtimes/osx/native/libAvaloniaNative.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.3.12": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Skia/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "HarfBuzzSharp": "8.3.1.3",
          "HarfBuzzSharp.NativeAssets.Linux": "8.3.1.1",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "8.3.1.1",
          "SkiaSharp": "3.119.2",
          "SkiaSharp.NativeAssets.Linux": "3.119.2",
          "SkiaSharp.NativeAssets.WebAssembly": "3.119.2"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.Win32/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.Angle.Windows.Natives": "2.1.25547.20250602"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "Avalonia.X11/11.3.12": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.FreeDesktop": "11.3.12",
          "Avalonia.Skia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.3.12.0",
            "fileVersion": "11.3.12.0"
          }
        }
      },
      "AvaloniaUI.DiagnosticsSupport/2.2.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1"
        },
        "runtime": {
          "lib/net8.0/AvaloniaUI.DiagnosticsSupport.Avalonia.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "CommandLineParser/2.9.1": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.2": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.2.1"
          }
        }
      },
      "ConnectedDevice.NET/1.0.18": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Plugin.BLE": "3.2.0",
          "System.IO.Ports": "10.0.7"
        },
        "runtime": {
          "lib/net9.0/ConnectedDevice.NET.dll": {
            "assemblyVersion": "1.0.18.0",
            "fileVersion": "1.0.18.0"
          }
        }
      },
      "DialogHost.Avalonia/0.10.2": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/netstandard2.0/DialogHost.Avalonia.dll": {
            "assemblyVersion": "0.10.2.0",
            "fileVersion": "0.10.2.0"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.3",
          "HarfBuzzSharp.NativeAssets.macOS": "8.3.1.3"
        },
        "runtime": {
          "lib/net8.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/8.3.1.1": {},
      "HarfBuzzSharp.NativeAssets.macOS/8.3.1.3": {
        "native": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.WebAssembly/8.3.1.1": {},
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {},
      "Humanizer.Core/3.0.10": {
        "runtime": {
          "lib/net8.0/Humanizer.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.10.37104"
          }
        }
      },
      "Humanizer.Core.it/3.0.10": {
        "dependencies": {
          "Humanizer.Core": "3.0.10"
        },
        "resources": {
          "lib/net8.0/it/Humanizer.resources.dll": {
            "locale": "it"
          }
        }
      },
      "LiteDB/5.0.21": {
        "dependencies": {
          "System.Buffers": "4.5.1"
        },
        "runtime": {
          "lib/netstandard2.0/LiteDB.dll": {
            "assemblyVersion": "5.0.21.0",
            "fileVersion": "5.0.21.0"
          }
        }
      },
      "LiveChartsCore/2.0.4": {
        "runtime": {
          "lib/net8.0/LiveChartsCore.dll": {
            "assemblyVersion": "2.0.4.0",
            "fileVersion": "2.0.4.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView/2.0.4": {
        "dependencies": {
          "LiveChartsCore": "2.0.4",
          "SkiaSharp": "3.119.2",
          "SkiaSharp.HarfBuzz": "3.119.2"
        },
        "runtime": {
          "lib/net8.0/LiveChartsCore.SkiaSharpView.dll": {
            "assemblyVersion": "2.0.4.0",
            "fileVersion": "2.0.4.0"
          }
        }
      },
      "LiveChartsCore.SkiaSharpView.Avalonia/2.0.4": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.Skia": "11.3.12",
          "LiveChartsCore.SkiaSharpView": "2.0.4"
        },
        "runtime": {
          "lib/net8.0/LiveChartsCore.SkiaSharpView.Avalonia.dll": {
            "assemblyVersion": "2.0.4.0",
            "fileVersion": "2.0.4.0"
          }
        }
      },
      "Material.Avalonia/3.13.4": {
        "dependencies": {
          "Avalonia": "11.3.12"
        },
        "runtime": {
          "lib/net8.0/Material.Avalonia.dll": {
            "assemblyVersion": "3.13.4.0",
            "fileVersion": "3.13.4.0"
          },
          "lib/net8.0/Material.Colors.dll": {
            "assemblyVersion": "3.13.4.0",
            "fileVersion": "3.13.4.0"
          },
          "lib/net8.0/Material.Ripple.dll": {
            "assemblyVersion": "3.13.4.0",
            "fileVersion": "3.13.4.0"
          },
          "lib/net8.0/Material.Styles.dll": {
            "assemblyVersion": "3.13.4.0",
            "fileVersion": "3.13.4.0"
          }
        }
      },
      "Material.Icons/2.4.1": {
        "runtime": {
          "lib/netstandard2.0/Material.Icons.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          }
        }
      },
      "Material.Icons.Avalonia/2.4.1": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Material.Icons": "2.4.1"
        },
        "runtime": {
          "lib/netstandard2.0/Material.Icons.Avalonia.dll": {
            "assemblyVersion": "2.4.1.0",
            "fileVersion": "2.4.1.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.8": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "System.Diagnostics.DiagnosticSource": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.Binder": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging.Configuration": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "System.Text.Json": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "System.Diagnostics.EventLog": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.Binder": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.8": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Plugin.BLE/3.2.0": {
        "runtime": {
          "lib/netstandard2.0/Plugin.BLE.dll": {
            "assemblyVersion": "3.2.0.0",
            "fileVersion": "3.2.0.0"
          }
        }
      },
      "ResXResourceReader.NetStandard/1.3.0": {
        "runtime": {
          "lib/netstandard2.1/System.Resources.NetStandard.dll": {
            "assemblyVersion": "1.3.0.0",
            "fileVersion": "1.3.0.0"
          }
        }
      },
      "runtime.android-arm.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.android-arm64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.android-x64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.android-x86.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-arm.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-arm64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-bionic-arm64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-bionic-x64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-musl-arm.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-musl-arm64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-musl-x64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.linux-x64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.maccatalyst-arm64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.maccatalyst-x64.runtime.native.System.IO.Ports/10.0.7": {},
      "runtime.native.System.IO.Ports/10.0.7": {
        "dependencies": {
          "runtime.android-arm.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.android-arm64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.android-x64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.android-x86.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-arm.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-bionic-arm64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-bionic-x64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-musl-arm.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-musl-arm64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-musl-x64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.maccatalyst-arm64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.maccatalyst-x64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "10.0.7",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "10.0.7"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/10.0.7": {
        "native": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/10.0.7": {},
      "SkiaSharp/3.119.2": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.2",
          "SkiaSharp.NativeAssets.macOS": "3.119.2"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.2.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/3.119.2": {
        "dependencies": {
          "HarfBuzzSharp": "8.3.1.3",
          "SkiaSharp": "3.119.2"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.2.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/3.119.2": {},
      "SkiaSharp.NativeAssets.macOS/3.119.2": {
        "native": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/3.119.2": {},
      "SkiaSharp.NativeAssets.Win32/3.119.2": {},
      "SparkLibrary.NET/1.2.10": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "DialogHost.Avalonia": "0.10.2",
          "Material.Icons.Avalonia": "2.4.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/SparkLibrary.NET.dll": {
            "assemblyVersion": "1.2.10.0",
            "fileVersion": "1.2.10.0"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.Configuration.ConfigurationManager/10.0.8": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.8",
          "System.Security.Cryptography.ProtectedData": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.8": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.8": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.IO.Pipelines/10.0.8": {
        "runtime": {
          "lib/net9.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.IO.Ports/10.0.7": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "10.0.7"
        },
        "runtime": {
          "runtimes/unix/lib/net9.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.7",
            "fileVersion": "10.0.726.21808"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.8": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.8": {
        "runtime": {
          "lib/net9.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Text.Json/10.0.8": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.8",
          "System.Text.Encodings.Web": "10.0.8"
        },
        "runtime": {
          "lib/net9.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Tmds.DBus.Protocol/0.21.2": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.8"
        },
        "runtime": {
          "lib/net8.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.21.2.0",
            "fileVersion": "0.21.2.0"
          }
        }
      },
      "SparkEVOIgnitionApp/1.0.0": {
        "dependencies": {
          "Avalonia": "11.3.12",
          "Avalonia.Fonts.Inter": "11.3.12",
          "Avalonia.Themes.Fluent": "11.3.12",
          "AvaloniaUI.DiagnosticsSupport": "2.2.1",
          "CommunityToolkit.Mvvm": "8.4.2",
          "ConnectedDevice.NET": "1.0.18",
          "Humanizer.Core": "3.0.10",
          "Humanizer.Core.it": "3.0.10",
          "LiteDB": "5.0.21",
          "LiveChartsCore.SkiaSharpView.Avalonia": "2.0.4",
          "Material.Avalonia": "3.13.4",
          "Material.Icons.Avalonia": "2.4.1",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Console": "10.0.8",
          "Microsoft.Extensions.Logging.Debug": "10.0.8",
          "ResXResourceReader.NetStandard": "1.3.0",
          "SkiaSharp": "3.119.2",
          "SkiaSharp.HarfBuzz": "3.119.2",
          "SkiaSharp.NativeAssets.Linux": "3.119.2",
          "SkiaSharp.NativeAssets.WebAssembly": "3.119.2",
          "SparkLibrary.NET": "1.2.10",
          "System.Configuration.ConfigurationManager": "10.0.8"
        },
        "runtime": {
          "SparkEVOIgnitionApp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "AvaloniaUI.DiagnosticsSupport.Avalonia/2.2.1.0": {
        "runtime": {
          "AvaloniaUI.DiagnosticsSupport.Avalonia.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "SparkEVOIgnitionApp.Reference/1.0.0.0": {
        "runtime": {
          "SparkEVOIgnitionApp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "SparkEVOiTronixApp/2.8.3": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.osx-arm64/9.0.11": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CHB0gXMSba8gTXqTrO9lS1te9ejH52ngHPm+0i/RfXFzqHXHPQ3yciFc/GfGnXUBjqjwH85J1rhYNl4/EujP0w==",
      "path": "avalonia/11.3.12",
      "hashPath": "avalonia.11.3.12.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.25547.20250602": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZL0VLc4s9rvNNFt19Pxm5UNAkmKNylugAwJPX9ulXZ6JWs/l6XZihPWWTyezaoNOVyEPU8YbURtW7XMAtqXH5A==",
      "path": "avalonia.angle.windows.natives/2.1.25547.20250602",
      "hashPath": "avalonia.angle.windows.natives.2.1.25547.20250602.nupkg.sha512"
    },
    "Avalonia.BuildServices/11.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qHDToxto1e3hci5YqbG9n0Ty8mlp3zBUN5wT66wKqaDVzXyQ0do3EnRILd4Ke9jpvsktaPpgE0YjEk7hornryQ==",
      "path": "avalonia.buildservices/11.3.2",
      "hashPath": "avalonia.buildservices.11.3.2.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zwtEFNvXB60z7rHD92oISkCQq0PcFyttfAW+cgcfALECegtNkd9P9/UXIuE0GvMVBVUPTRUQeSB6/jhwZKqqRQ==",
      "path": "avalonia.desktop/11.3.12",
      "hashPath": "avalonia.desktop.11.3.12.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q28QGYnGbvrlTwg6md5U0sR8PuP7H77cysnJDR6a/hnCBH71/GPKxi4GGOKh2qFyo15XmvAwNZ+3QetfnOKSXw==",
      "path": "avalonia.fonts.inter/11.3.12",
      "hashPath": "avalonia.fonts.inter.11.3.12.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R1UdslorpUSmAt1SKNmmypkUPj993WpE4iUm5KvPd0mL0NQbIFra2DYYGb8GCtLOsupnA4pyNOU2FXumB2EGKA==",
      "path": "avalonia.freedesktop/11.3.12",
      "hashPath": "avalonia.freedesktop.11.3.12.nupkg.sha512"
    },
    "Avalonia.Native/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-28q2DUSGUBVRpEQWYBo0crokZabPyI7KmA68++nm/qAe/9Zxmxythk/F36swAkI4pIU2ouLIKK0yxiFBy+xvNw==",
      "path": "avalonia.native/11.3.12",
      "hashPath": "avalonia.native.11.3.12.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaWTPaBKxGfHxqQfPh1WP+vWy3iVAwYWW/7FGlz63/wT1b+3b7Wn37H6c9C2E/M3cgllrW5/cirye516QUDZiA==",
      "path": "avalonia.remote.protocol/11.3.12",
      "hashPath": "avalonia.remote.protocol.11.3.12.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlVMl2obc5hy4CHfLwA4+Lyu7KU+l5iSmj8leugoWofjgGDyUPa281VCo5FSH4+SkU1+EIXVJZubx2o02gp9nw==",
      "path": "avalonia.skia/11.3.12",
      "hashPath": "avalonia.skia.11.3.12.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-umclBVVjbKdbh6i+dAtbDlVIPS8A83S222fxgC1w0zqWvJrk9NwfFsnIQVBHxN/1hLPVMcUfp5Gxu2FOPWjDaQ==",
      "path": "avalonia.themes.fluent/11.3.12",
      "hashPath": "avalonia.themes.fluent.11.3.12.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Z8gSpWMU0NWR0fI/m8d9b6d9fms1MJ6eZJ7IU4CdU/zCrPiFTjtPfc2VRaRD/0H4tsR3VgP+iTMGZn5nBWljg==",
      "path": "avalonia.win32/11.3.12",
      "hashPath": "avalonia.win32.11.3.12.nupkg.sha512"
    },
    "Avalonia.X11/11.3.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HR0zf0si52uu/hxPTIOI7gW68kPwz8D/fPYgioxISXAR+Yf6BH/TY/F/zrlu3LbptqU3ySoUmqkA9QJpXz04BQ==",
      "path": "avalonia.x11/11.3.12",
      "hashPath": "avalonia.x11.11.3.12.nupkg.sha512"
    },
    "AvaloniaUI.DiagnosticsSupport/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PXviRj+8t6IT7JdnVhs1EET+VgGB/K1Ju3yL/Q9sXR2YD9NzkIYybyfJG3DPXcTYXpEJZJvxGiCTjH1N8AkLhQ==",
      "path": "avaloniaui.diagnosticssupport/2.2.1",
      "hashPath": "avaloniaui.diagnosticssupport.2.2.1.nupkg.sha512"
    },
    "CommandLineParser/2.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OE0sl1/sQ37bjVsPKKtwQlWDgqaxWgtme3xZz7JssWUzg5JpMIyHgCTY9MVMxOg48fJ1AgGT3tgdH5m/kQ5xhA==",
      "path": "commandlineparser/2.9.1",
      "hashPath": "commandlineparser.2.9.1.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WadCzGEc2U+3e20avRLng4qNtt4zoOGWrdUISqJWrHe3/FSnrYjuM5Sb4yQb09LhkBXrrI4Zt3dLKgRMbItsrg==",
      "path": "communitytoolkit.mvvm/8.4.2",
      "hashPath": "communitytoolkit.mvvm.8.4.2.nupkg.sha512"
    },
    "ConnectedDevice.NET/1.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-29K51esGmqZY+ZBjoC7xKlQ4hrHAI2erPE4vaBlh2vYLgp2b9RVR6GJfGq9Vm8RvedPTC13oMxeCTk+sdQIsEQ==",
      "path": "connecteddevice.net/1.0.18",
      "hashPath": "connecteddevice.net.1.0.18.nupkg.sha512"
    },
    "DialogHost.Avalonia/0.10.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KJlh8yAdaGcq5pBn9+zPj0DGr4Tc1onJ1afMfsAgIuw6/4jDZpCsEWGXSbSn1hbxypVBQGnpRk22oN5st6Vx6A==",
      "path": "dialoghost.avalonia/0.10.2",
      "hashPath": "dialoghost.avalonia.0.10.2.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NGZ2+ZVNPM+NdHB/asW0/ykWngyHWwcqjrbN2nDeH1B/aptPGlCUl8wkQ2cSJxw5fdWgdmIPmNuTPWpLwNVXWg==",
      "path": "harfbuzzsharp/8.3.1.3",
      "hashPath": "harfbuzzsharp.8.3.1.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3EZ1mpIiKWRLL5hUYA82ZHteeDIVaEA/Z0rA/wU6tjx6crcAkJnBPwDXZugBSfo8+J3EznvRJf49uMsqYfKrHg==",
      "path": "harfbuzzsharp.nativeassets.linux/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.linux.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KPTq0xnslkI6nAo0jh3ptcQPJvZZr7MWYXa2jUe4SnHc9q+JlHElmNXp0sfFoiTgoCX7WOYpYsurypuH9Gehxw==",
      "path": "harfbuzzsharp.nativeassets.macos/8.3.1.3",
      "hashPath": "harfbuzzsharp.nativeassets.macos.8.3.1.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/8.3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-loJweK2u/mH/3C2zBa0ggJlITIszOkK64HLAZB7FUT670dTg965whLFYHDQo69NmC4+d9UN0icLC9VHidXaVCA==",
      "path": "harfbuzzsharp.nativeassets.webassembly/8.3.1.1",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.8.3.1.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bx8CE8Js+XGX8PUxAHCBDEORt5aaBYtMN4Hr9QFs57Xithh6yjUyYqksizH6eRDhJkwsGI+SXWmPmMm8lZC9Pw==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.3.nupkg.sha512"
    },
    "Humanizer.Core/3.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yZIhtw8sYuvsONzQbZxWpR60tMWYHXoo0DL6nyOqSFiU5POjBTSEyWFpTQtJEZuy+oqiYTXKXY/Mjx7KnqIQFw==",
      "path": "humanizer.core/3.0.10",
      "hashPath": "humanizer.core.3.0.10.nupkg.sha512"
    },
    "Humanizer.Core.it/3.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iCrKxOX6q/PZgEk3vYyU1fHC0jnq0hiq7nwWXiuV7uF5VypOxwVeao3vkE6MLoNKW7RQN/TbP06n1TOqyhTA7A==",
      "path": "humanizer.core.it/3.0.10",
      "hashPath": "humanizer.core.it.3.0.10.nupkg.sha512"
    },
    "LiteDB/5.0.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ykJ7ffFl7P9YQKR/PLci6zupiLrsSCNkOTiw6OtzntH7d2kCYp5L1+3a/pksKgTEHcJBoPXFtg7VZSGVBseN9w==",
      "path": "litedb/5.0.21",
      "hashPath": "litedb.5.0.21.nupkg.sha512"
    },
    "LiveChartsCore/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AHFa0WVdlHPXpo9yki4RnC4Vl2Akn9beEFUjeqRXi/x9KstHtV5WN6fH07DV641n7p1yf9kYPqjR5Yx0YUXWPQ==",
      "path": "livechartscore/2.0.4",
      "hashPath": "livechartscore.2.0.4.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Smrk6vSIVkKo6M5ZP/brfeqME3eSZhhcRuwLDBA5LdCa3scYWj3XjlhYspyMnI4+0MvoXcXbea/ysAMnatFiKg==",
      "path": "livechartscore.skiasharpview/2.0.4",
      "hashPath": "livechartscore.skiasharpview.2.0.4.nupkg.sha512"
    },
    "LiveChartsCore.SkiaSharpView.Avalonia/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C8vcBjRu03CVUM0SMcB6mBqK0/dyrEp46rAS2T4BR81B/2Xu00GHRyJ0egldtKx3ww8x/MlGhGYfEugFVJv7hg==",
      "path": "livechartscore.skiasharpview.avalonia/2.0.4",
      "hashPath": "livechartscore.skiasharpview.avalonia.2.0.4.nupkg.sha512"
    },
    "Material.Avalonia/3.13.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Ijx4SoIx+Nz2NXPzNGUuvBDyb1z0vFpdEZB7OZrD36PdnSlxxWXACkBV3CiVTCjyWr4CsfoJd6LGCkAoCdMJA==",
      "path": "material.avalonia/3.13.4",
      "hashPath": "material.avalonia.3.13.4.nupkg.sha512"
    },
    "Material.Icons/2.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5/8ekF4GXqpluBF+kPfv3TytBpV5Z+h4CUU5iNCDC7+A9hPQvtn08ZUjMUXtcRGxGyfScHYDqzshzTvYiPTCdA==",
      "path": "material.icons/2.4.1",
      "hashPath": "material.icons.2.4.1.nupkg.sha512"
    },
    "Material.Icons.Avalonia/2.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bJZzJCHfZDBg33ZyiSxvexMs2qMGkkv1XEgkAJkqLK9I8WNIUGLCnXcjoBrpSh2Sd2ytoD1IEjV72Zy54St3zA==",
      "path": "material.icons.avalonia/2.4.1",
      "hashPath": "material.icons.avalonia.2.4.1.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehZcoPbjzWzS4XFvuz7R3V55SmpdkyMqFURLH3yXaN9NtXd9tR6CGB7pd49HYtCkenl+G7ctXSFLhNI08xLfRg==",
      "path": "microsoft.extensions.configuration/10.0.8",
      "hashPath": "microsoft.extensions.configuration.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I63esIFbL3h5pSt7gXpXOlmcwDmYBUoYNEglKfDPFUqtYvSV84f2l28hO2lfVXsV0wdlplgAM7IVz16matapSg==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.8",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3NN1X+kVu14uoxLEW6sBSQyhogDSbaOQzILnCtuXxBN4hx22AgjWPwZX6v/suERFkEDgU1lk12AglHTrUxhlw==",
      "path": "microsoft.extensions.configuration.binder/10.0.8",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-daf62xHIrq8pnE709hgaZZN9tSam9TGGepWe1+bE6V3GEuVwJiMs6ib+38lfMCyAJAHiX0vapxBhsuMSV7U+cg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.8",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-21nbDV60SRPWGIivsyl6lqBeEJNG1sginhhfWgRrr3Ais7aQ12To25OAHQxgoiJkjqy1aQ6RxpZBGYuTi7Ge6A==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.8",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K60JhWC2hN/Gi7TP68tBxSzk5ACWOs7lkmPzsfA8Bcf/IXTajujt2ORMf9rSMk1bsng6Lv4Y3fuxp3bm1+15ug==",
      "path": "microsoft.extensions.logging/10.0.8",
      "hashPath": "microsoft.extensions.logging.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdVadZmsC8jRP0KvKy8mO8f6GV/HyBvElfcSxEhd+5FM5boAw/01iSaCto5G3G37ApJira4A3pNaVvBv8cUiLQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.8",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rxSLTO7xTbcC3DuEJHNEijBr8g14Jj62zQ+DeFu68bsoTYoU8jLcMhc1735PV21bESXsATlL5LsfaWH71FOWAg==",
      "path": "microsoft.extensions.logging.configuration/10.0.8",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6cv53sHsPnFS56PJw8X4GbNcjeX1KGyFJRxJWvxOgK63cnqeSB1k1eRwjUdkse0tBhwlH6qc9EOYDlan+CYTuw==",
      "path": "microsoft.extensions.logging.console/10.0.8",
      "hashPath": "microsoft.extensions.logging.console.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4HW3M1lGHHDwEYcDZHRNptBQ48LCI2yW+XV4vuxdfQUqafTpVT8j9RqAsez08krZKhIiaArWu8iQq5uRKZ9Ffg==",
      "path": "microsoft.extensions.logging.debug/10.0.8",
      "hashPath": "microsoft.extensions.logging.debug.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kK/C3SLIoGrcZvddYQw4eMm6YaROiSYBO7YgUR5Hdv5l+GIjBmbvQK5cST2FqjeubiAOPqFEimBT2N/8wVI+3A==",
      "path": "microsoft.extensions.logging.eventlog/10.0.8",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VBD+131DpTNCNDfA4kIyKTiCySvJGNhwibdWBSdFRu7GMfXLXcXODkgA+KStKbbhzraLglZWUN4nXyHgW4JIRA==",
      "path": "microsoft.extensions.options/10.0.8",
      "hashPath": "microsoft.extensions.options.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VOapXeO3lhBH0zYoyAH7tjapuo4V5pTHlevPpiSHueEquAajqd5nF0mttm+h/uE/exwAEuM5s26SzOJtletE3w==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.8",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OBPo4nYhMyIbtueoC10CBm6AGAbo/A9IV8QQ/6ryZS7VvmqpGT7hunazeHLxFawRzn3oLOq4jhqhpBX4tfswWQ==",
      "path": "microsoft.extensions.primitives/10.0.8",
      "hashPath": "microsoft.extensions.primitives.10.0.8.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Plugin.BLE/3.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/UeZ5njyvyaPS2VvF5GsDmi+Ju+LGpD3ERdIWQ4xAGjUcMI8GTGGks3RW13STAOf9gZA59YS5p0TqIGmy/hDvw==",
      "path": "plugin.ble/3.2.0",
      "hashPath": "plugin.ble.3.2.0.nupkg.sha512"
    },
    "ResXResourceReader.NetStandard/1.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-voW0VHwFGIvbJ4Pp/wfHKFGn9kxZD97H/mnD6LziBJCi4FJZtetYQpQQnpYp0IkL2+PQ6VOzkMvhK1+s7+NJnA==",
      "path": "resxresourcereader.netstandard/1.3.0",
      "hashPath": "resxresourcereader.netstandard.1.3.0.nupkg.sha512"
    },
    "runtime.android-arm.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qu635VwrbDMft1Nh5XBfRG8G/ORCWbLbPpFh0gH4wW4ZtnXSm/7nPj8U0SuDHUskdNzXrmIVT362v4417p7fJw==",
      "path": "runtime.android-arm.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.android-arm.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.android-arm64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2g2pZfUrHaJgAUn3dYi/gOcrNToGYX9tIyQiepWGpiygnLNzOxno0l67oNyycE3oT/U5Z2sNo29WIV+7mV/HIA==",
      "path": "runtime.android-arm64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.android-arm64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.android-x64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2RoIwu08V2hugmny5z8PIgSqRHqqEnPWhCHI8Y5wRKl5tUVu3p2R4EdPgIspxhkQELg7S/wT6CPpAVFEjnb7kg==",
      "path": "runtime.android-x64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.android-x64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.android-x86.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-krUF9Ml0J4s9BMUTHB59/LIJKrZy8AjLbpvSobVrV4JJR+rnLEfY8dDL1z3ULXixURG2lb7BE7wtm1ezMNdVyQ==",
      "path": "runtime.android-x86.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.android-x86.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MoRrRnoXAvWAHM2Zop4yoXuKn92e6Evw1yGTalTkeY50jURLkcjGLbgkItzSZROYiWk/ghUc4yJB8wQY/nLvbw==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LjQl8EQsreX7rXLmI+SCvQ90PnkE+ITvnF4xuwVpBccwoc8HBfR6wOXPWMLZXDBu4IXUSpX4LTYE/hGVYwGUkA==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-bionic-arm64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-13RA3Lpl8UVfJq/WuHGGdf4MOO06WK9Ynt0lcOO2+x2CuH+od1AdcJUArEmbJKYSX3lQ5pZTrnhE7GLMxgkaNg==",
      "path": "runtime.linux-bionic-arm64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-bionic-arm64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-bionic-x64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJs1BSqMVLa5BxHfM9nm8PnYAjbeyqlBRwaTBZ+N+NjbC1aZkoZMyixGeg19S5pU0QGdE6mhlzGUoYCBfZU9vw==",
      "path": "runtime.linux-bionic-x64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-bionic-x64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-musl-arm.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SSC+kUV5Kb86igzNskvK8IYvIfoevzyjHZi9HCnrmwUw3WIYfiW7bXIZI2iO2H5+tyvPdxP2H8rZAxNjy0bJew==",
      "path": "runtime.linux-musl-arm.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-musl-arm.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-musl-arm64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7DQM1OohuqhJ3TP3xYrTemmIkVo4xYW3X3n5mC2gxQEBKJ7U5PZ2YfRIi3w+JJr8oPa1baQXyv7eQvLD7qX1ug==",
      "path": "runtime.linux-musl-arm64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-musl-arm64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-musl-x64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HINq03clvZEXePZRLYxxUUixkJxXvOrIV7jtqz3knZNMoJmoCJ+E80mHNx9bCmAO82eI2IZFhXYRF1XtXW6bCg==",
      "path": "runtime.linux-musl-x64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-musl-x64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D1dUjEyrI7+ibDWyAkewyTwJDt0CxJPPBntsUsZNBt+UjZb/F6j0tP8z7j3o8u2xWifsc+mqaeE+u5qpEw547g==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.maccatalyst-arm64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V0ET+gD7Wn2GQTH6D1bN+D5O+NqBSGn31RJJrzTZoMMVePV3xEh6jDtPrHAlziGbTByb9bR9RRCQzlRveK9qtQ==",
      "path": "runtime.maccatalyst-arm64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.maccatalyst-arm64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.maccatalyst-x64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ogh87DH90b1A7PzKJ2w4l3NWCsAjT8PfIlk5txfP6asbDaxW/UUlXEQiQ+zX4zhZUNEeFwpP/wmZkUY7rSOKSg==",
      "path": "runtime.maccatalyst-x64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.maccatalyst-x64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vHCfj41fJ6DWVWKYixZVjL7OIGruHjmE6pCAunPFsg29t5yaLGxFw+M/c9KyeyoRYOLK2TKZOC2viNT0lEqJsA==",
      "path": "runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yO7x/w+hQCUnUQtnsQaBrUxItGdI5b2yAntPg4jlQor4/P3qbd05Csgn/uBYjATO8RrBig5JVnnnFYPMutEAiA==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z/hesOtm9pP0e0uC7lxJedhySWsHmaIB7ZK9lDEux/GtikSF6W1B5dYzPFj6imFK5MyON7g9z206tv8yAJDq0Q==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/10.0.7",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.10.0.7.nupkg.sha512"
    },
    "SkiaSharp/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmy2dOFWPvQKMglfpjz8+/xQQcSrL9jzul3cUyzCJVSwrmSAw+6B1sEgU7jt6NZBptwGq2k/V0kjyu2GizMFtg==",
      "path": "skiasharp/3.119.2",
      "hashPath": "skiasharp.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zabpNJYLU8k23N5JH92jGNNTrj/0CxbMbr/W/9aX9wzyTbypSKVo7/Pl6jVBZSqCI42vZAhv1akvV+SDiatzg==",
      "path": "skiasharp.harfbuzz/3.119.2",
      "hashPath": "skiasharp.harfbuzz.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9WzxSyG/s9Id506j0Ht+Bi5ucOpWKPzd1XXr9TD4fuCafHHy2swRSlbZtC3IDQAsvCH63OerkDJajj43uSv5og==",
      "path": "skiasharp.nativeassets.linux/3.119.2",
      "hashPath": "skiasharp.nativeassets.linux.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I2jMGQ/26KOnc6iAoR+Mxh9vSJJ2vioJyj9aJ9OL5yEZyXothXJxf4vBMqnSaiXMqiiU1scG7KqtT0CLkmMmWA==",
      "path": "skiasharp.nativeassets.macos/3.119.2",
      "hashPath": "skiasharp.nativeassets.macos.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MfhqWzQxd/VdPRTjDcPYnTImDauGq2ZO7yRxMWI7MClrkMs0bI5+EGLRH3kjFIMsH79AGVCa7HPdzfXfogfaKQ==",
      "path": "skiasharp.nativeassets.webassembly/3.119.2",
      "hashPath": "skiasharp.nativeassets.webassembly.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uYe+da6+GXVgPKkCopzvIZ83DmC8SXXKeUAPrNcztJNsg0SjPQAxfKMOPZqmVjbzznrq/QUIjLUlJSZV/e0IPA==",
      "path": "skiasharp.nativeassets.win32/3.119.2",
      "hashPath": "skiasharp.nativeassets.win32.3.119.2.nupkg.sha512"
    },
    "SparkLibrary.NET/1.2.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fHdSIlvgKTI3n+FmHCtiOX1TADVjbK3BsDpafo6c/ycxHvxzORHRFVYJg813CnKxhUAInq+RdE+1ATtJN/VAAg==",
      "path": "sparklibrary.net/1.2.10",
      "hashPath": "sparklibrary.net.1.2.10.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QG+HHwJjLyUiRuA9axr5pDqHAxboo7FXCTRakxMABE9CUAUij/tsd/MsgQPJUEppkf+YBLT+F/P/wKIVCAIcNg==",
      "path": "system.configuration.configurationmanager/10.0.8",
      "hashPath": "system.configuration.configurationmanager.10.0.8.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQHsK7Xr8Uz3449860ayVXp/CaLmrhHlMPxbpT/ibOPtp/dTTsr6+f/SxaGO2NzxHf+0siLE0UfdVN5z1I0EgQ==",
      "path": "system.diagnostics.diagnosticsource/10.0.8",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.8.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Ro7WgIom+BDNH+YhTuZKL6QJ0ctfOpTyfUG/h3aU5KwXt3OaNf0wYWrTvoBUj+34Dy5V8dN9yCco1hAJQ4txw==",
      "path": "system.diagnostics.eventlog/10.0.8",
      "hashPath": "system.diagnostics.eventlog.10.0.8.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-STVNTIVd+UrYvSo31D2tOOTs19IThdjGDN14FS3/NZb4PWsVakAg/VT4sq+JYWGP/GtazzvXwebWL6LPBAwnFQ==",
      "path": "system.io.pipelines/10.0.8",
      "hashPath": "system.io.pipelines.10.0.8.nupkg.sha512"
    },
    "System.IO.Ports/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mqXbgdKeERkGaD7RLWPSEUjSaGUSswZOd6SEcbkB42FK+1JywtZ8RqBf1Q8n8hoXSo7jOuVujltrzXoWP1AXhQ==",
      "path": "system.io.ports/10.0.7",
      "hashPath": "system.io.ports.10.0.7.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/ldVgSfImIBp6fLWS7sLH0BnmtFj0ZwGlZo4Xx2q0K3ZhJNDbW45kj2f6zPoC+L+BTINuHdMzTsopuwmkbgcNA==",
      "path": "system.security.cryptography.protecteddata/10.0.8",
      "hashPath": "system.security.cryptography.protecteddata.10.0.8.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HvFIJXM/CMTRu6PBQmjukQZ/O32Vx5fOEYZs0kq0OD5s9vJQ19KHLWCVmnfh3gNC7pbYomm06tzOTgJBflr/nQ==",
      "path": "system.text.encodings.web/10.0.8",
      "hashPath": "system.text.encodings.web.10.0.8.nupkg.sha512"
    },
    "System.Text.Json/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/fysUDkD7oFGaRPoA7IaFs0wRoO3GlwlCNq2P+xWZqxLy1R4cktRSKfMjJDy9ymS4grL7IDVdt8de8L9a0z55Q==",
      "path": "system.text.json/10.0.8",
      "hashPath": "system.text.json.10.0.8.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.21.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScSMrUrrw8px4kK1Glh0fZv/HQUlg1078bNXNPfRPKQ3WbRzV9HpsydYEOgSoMK5LWICMf2bMwIFH0pGjxjcMA==",
      "path": "tmds.dbus.protocol/0.21.2",
      "hashPath": "tmds.dbus.protocol.0.21.2.nupkg.sha512"
    },
    "SparkEVOIgnitionApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AvaloniaUI.DiagnosticsSupport.Avalonia/2.2.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SparkEVOIgnitionApp.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "osx-arm64": [
      "osx",
      "unix-arm64",
      "unix",
      "any",
      "base"
    ]
  }
}